# Generated by Django 2.2.4 on 2019-08-22 07:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20190822_0726'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sitesettings',
            name='subdomain',
            field=models.CharField(db_index=True, max_length=255, verbose_name='Subdomain'),
        ),
    ]
